@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.fl{float:left;}
.fr{float:right;}

/**?????????**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper{ width:100%; margin:0 auto;}
.wrapper .inner { width:1100px; margin:0 auto;} /**?????????**/

/**??????????????*/
.post { margin-bottom:10px;}
.post .tt { height:32px; border-bottom:1px solid #6db4e0;} /**???????*/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;} /**????????**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**???????**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**?????**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**????????**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**???????????**/

/**??????????????*/
.news_list {}
                                             /**???????**/
.news_list .n1{margin-left:0 !important;}
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}
li.news1{width:100px;margin-right:90px;}
.news1_list{height:134px;}
.news1-time{text-align:right;color:#6e6f6f;font-family:"Candara";font-size:14px;margin-top:20px;}
.news1_tt a{color:#8a1532;font-family:"Microsoft Yahei";font-size:15px;line-height:24px;}
.news_tt{}
.tt1{height:32px;line-height:32px;}
.news_img{width:100px;height:100px;background:url(images/17.png) center no-repeat;text-align:center;}
.news_img:hover{opacity: 0.8;
	filter: Alpha(Opacity=80);}
#wp_news_w41 .news_title{text-align:center;line-height:38px;}
#wp_news_w41 .news_title a{color:#494949;font-family:"Microsoft Yahei";font-size:24px;}
.news_title a{color:#505050;font-family:"Microsoft Yahei";font-size:15px;}
.news_con2{margin-top:20px;}



/**???????**/
#header {height:90px;width: 100%;max-width: 1600px;background: url(images/head.png) no-repeat center top;z-index:999;}
#header .inner {
}
.head { width:100%; height:90px;}    /**??????**/
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**???????**/
.head-l{padding-top: 20px; width: 420px;}
#nav{height:48px;width:100%;background-color:#d6e1f3;}
.logo{ width:222px;padding-top:12px;padding-left:10px; } 
.head_nav{height:40px;line-height:40px;width:160px;padding-left:465px;} 
.head_nav .wp_nav .nav-item a span.item-name {line-height: 30px;;}
.navbar {width:625px;height:46px;line-height:46px;color:#fff;}   	/**?????????**/
.navbar .navbox {}   /**??????????????????*/

.search_block{padding-top:25px;}
.key{margin-right:1px;}
input{padding:0;border:none;}
.wp_search .search{width:32px;height:32px;background:url(images/search.png) center no-repeat #acaab0;}
input.keyword{width:170px;height:30px;border:1px solid #acaab0;}

/**??????????????????????????????*/
 /**???????**/
.navbar .navbox .wp_nav li.nav-item a{font-size:16px;color:#fff;font-family:"Microsoft Yahei";font-weight:bold;} /**???????????**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ }   	/**???????????????????**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 14px; height:46px; line-height:46px;}   /**?????????????????*/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { }  /**?????????*/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**?????????????*/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { }
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**???????????????**/
#wp_nav_w05 .wp_nav .sub-nav{width:100% !important;top:46px !important;}
.wp_nav .sub-nav .nav-item a{text-align:center;}
.wp_nav .sub-nav .nav-item .mark{background:#083399;}


/**?????????**/
#container1 {width:100%; background:#f2f5f9; max-width: 1600px;}
#container1 .inner{  width:100%; max-width: 1100px;background-color: #f2f5f9;}
#container2 {margin-bottom: 20px;}
#container2 .inner{  width:1100px; margin:0 auto;}
#container{padding-top:20px;}
#container3{background-color:#f2f5f9;padding:30px 0; max-width: 1600px;}

/**???????????**/
.mod {}
.mod1 { width:236px; float:left;} /**????**/
.mod1 .ml { width:100%;} 
.mbox { padding:0 10px; border:1px solid #d3d3d3; background:#f9f8fd;}
.mod2 { width:728px; float:right;}
.mod2 .mc { width:478px; float:left;} /**????**/
.mod2 .mr { width:236px; float:right;} /**????**/
.layer1{width:770px; float:left;}

.layer2{margin-top:20px;margin-bottom:20px;width:100%;}
.block1{ width: 335px;margin-right: 40px;}
.block11 li.news { line-height: 35px; background: #f2f2f2; margin-bottom: 10px;padding: 0px 0px 0px 5px;}
.scroll_left {width: 324px;height: 187px;}
.scroll_right{width: 312px;margin-left: 23px;}
.xwdt {width:679px;height: 187px;margin-top: 26px;background: #f5f7f7;}
.scrool_biaoti {margin-top: 22px;}
.scrool_biaoti a{font-size:16px;color:#084795;font-family:"Microsoft Yahei";line-height:26px;}
.scrool_neirong {margin-top: 12px;font-size:14px;color:#5c5c5c;font-family:"Microsoft Yahei";line-height:26px;}
li.news{ line-height:32px;}
.news_time{color:#bfbfbf;font-size:13px;font-family:"Microsoft Yahei";}

.block12{margin-top:15px;}
.news-time{font-size:15px;color:#808080;font-family:"Microsoft Yahei";line-height:33px;height:33px;}
.block2{width:340px;margin-right:40px;}
.block222 { width: 335px;}

.cont{margin-top:15px;}
#wp_news_w23 .news_list .new{margin:30px 0;}
.cont-1-sj{width:54px;}
.cont-2{width:320px}
.v-line{padding:0 10px;}
.Eng{color:#3379b5;font-size:15px;}

li.t1{margin-top:0 !important;}
li.new{height:52px;margin:20px 0;}
.cont-2-bt a{font-size:15px;color:#505050;font-family:"Microsoft Yahei";line-height:25px;}
.cont-2-jj{font-size:14px;color:#5c5c5c;font-family:"Microsoft Yahei";line-height:26px;}
.block23{width:318px;}
.glxt{background:url(images/glxt.png) center no-repeat;height:337px;}
.login_input{width:292px;height:35px;background-color:#fff;color:#000;font-size:14px;font-family:"Microsoft Yahei";line-height:35px;}
.login_password,.login_code,.login_btn{margin-top:13px;}
.wp_login_form{padding:95px 15px 0;}
.login_btn{background:url(images/login.png) center no-repeat;}
.login_code{width:215px !important;}
span.input{margin-left:15px;}
input#w23_userName{color:#d2d2d2;}
.verifycodeImg{padding-top:20px;} 

.layer3{width:100%;}
.block3{width:335px;}
.block3.mid { width: 350px;}
.mid{margin:0 35px;}
#wp_news_w32 li.news { width: 172px; float: left;}
#wp_news_w32 li.news.t2 { width: 172px; float: right;}
.news_picture { text-align: center;}

.tt31{border-bottom:2px solid #4ab85a;}
.tt32{border-bottom:2px solid #e3b170;}
.tt33{border-bottom:2px solid #b75fd0;}

.news-jj{font-size:15px;color:#666;font-family:"Microsoft Yahei";line-height:26px;margin-top:15px;}
.news_cont{width:272px;}
#wp_news_w33 li.t2{margin-top:15px;}
.news_tit a{color:#373737;font-family:"Microsoft Yahei";font-size:15px;line-height:28px;}
.news_jj{font-size:14px;color:#5c5c5c;font-family:"Microsoft Yahei";line-height:26px;}

.layer4{width:100%;}
.block4{padding-bottom:10px;}
.wrapper.wp-banner { max-width: 1600px;}

.layer6{width:100%;margin-top:20px;margin-bottom:20px;height:33px;background-color:#b2b2b2;}

.yqlj{text-align:left;}

.lw1{width:620px;height:360px;}
.lw2{width:100%;}
.tt,.tt31,.tt32,.tt33{height:48px;width:100%;}
.tt{}
.cont3{width:850px;}
.biaoti-tt{color:#000;font-family:"Microsoft Yahei";font-size:18px;text-align:center;height:48px;line-height:48px;}
.biaoti-tt1{color:#fff;font-family:"Microsoft Yahei";font-size:16px;text-align:center;background:url(images/tt1.png) no-repeat;width:136px;height:33px;line-height:33px;}
.biaoti-tt2{color:#383838;font-family:"Microsoft Yahei";font-size:18px;}
.cont1{margin-top:20px;}
.biaoti-tt3{color:#fff;font-family:"Microsoft Yahei";font-size:16px;text-align:center;background:url(images/tt2.png) no-repeat;width:100px;height:33px;line-height:33px;}
.more_btn{text-align:center;line-height:34px;padding:7px 8px;}
.more_text{color:#333;font-family:"Microsoft Yahei";font-size:14px;}
.right-wind{width:430px;margin-left:30px;}
.rw1{width:400px;padding-right:30px;padding-top:20px;}
.rw2{width:100%;}
.arti-tt a{color:#ee7b1d;font-family:"Microsoft Yahei";font-size:16px;text-align:left;}
.arti{color:#8a8a8a;font-family:"Microsoft Yahei";font-size:12px;text-align:left;margin-top:20px;line-height:24px;}

.fix-pic{margin-top:20px;}

#wp_news_w41 li.t6{margin-right:0 !important;}
.layer5{width:100%;}

#wp_nav_w18 .wp_nav .nav-item a{font-size:14px;color:#fff;}
#wp_nav_w18 .wp_nav .nav-item a span.item-name{padding:5px 18px;}


/**???????*/
.col_menu { width:20%; float:left;} 
.col_menu .col_menu_head { background-color:#083399;}   /**???????????**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**???????????**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:5px 5px 5px 30px;font-family:"Microsoft Yahei";}  /**??????????**/
 /**???????*/
.col_list .wp_listcolumn { }
.col_list .wp_listcolumn .wp_column a { color:#333; border-top:1px solid #fff; border-bottom:1px solid #A3BAD9;} 	/**????????????*/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { } 	/**????????????????????**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}
.wp_listcolumn .wp_column a{background:none;}
.wp_listcolumn .wp_column a:hover{background:none;}
.wp_listcolumn .wp_column a.selected{background:none;}
#wp_news_w6 .wp_article_list .list_item{height: 36px;
    line-height: 36px;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**???????????*/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background:none;} 	/**?????????????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**???????????*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**?????????????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**??????????*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**??????????*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**????????????????????**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news {width:77%;float:right;min-height:450px;} /**???????**/
.col_news_head {border-bottom:1px solid #A3BAD9;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; background-color:#083399;}  /**??????**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#fff; padding:0 50px 0 25px;font-family:"Microsoft Yahei";}   /**??????????**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;font-family:"Microsoft Yahei";} /**???????**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list {padding:7px 5px 0 5px;}
.col_news_list .wp_article_list .list_item {}  /**???????????**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**??????????????**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**????????????????????*/

/**???????*/
.infobox { margin:0 auto;min-height:450px;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #3C4368;} /**????????**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**????????????**/
.article .entry { margin:0 auto; overflow:hidden;} /**????????**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**???????**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**?????????????????????**/

/**????????**/
#footer {background:url(images/foot.png) center no-repeat;height:193px;}
#footer .inner { }
.foot{text-align:center;padding-top:20px;}
.foot{color:#fff;font-family:"Microsoft Yahei";font-size:14px;line-height:22px;}
.addr{text-align:right;padding-top:14px;}
.pic{width:284px;}
.copy-rt{padding-top:14px;}


.wp_article_list .list_item{border:none;height:34px;line-height:34px;}
.wp_article_list .list_item span a{font-size:14px;color:#424242;font-family:"Microsoft Yahei";}
#wp_news_w14 .wp_article_list .list_item .Article_Index{width:0;margin-top:0;background:none;margin-right:0;}

.wp_article_list .list_item span{margin-left:0;}
.wp_article_list .list_item .Article_PublishDate{color:#8a8a8a;font-size:14px;font-family:"Microsoft Yahei";}
.wp_article_list .list_item .Article_Index{background:none;margin:0;width:0;}
li.new .new_title a{font-size: 14px; color: #232323;font-family: "Microsoft Yahei";}

/**???**/
#to_top{width:30px; height:30px; padding:10px; font:14px/20px arial; text-align:center;  background:#999; position:absolute; cursor:pointer; color:#fff}

.nav_img{height:220px;background:url(images/list.jpg) center no-repeat;}

li.news_sp{padding-left:15px;margin:15px 0;}

.jwplayer { background:#fff !important;}
.playlist { display: none;}
p.contt A {
    line-height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
}
p.contt {
    text-indent: 27px;
}